Cita Iniciado por craccen Ver mensaje
lo mismo decian de la vulnerabilidad con los sms en la 3.0... nunca la vi xDDD
Que yo sepa esa vulnerabilidad la taparon.
___
Nunca he tenido el virus ese que entra por SSH pero existe.

No me había percatado de la vulnerabilidad que usa jailbreakme 2 hasta que éste fue lanzado.

No me había percatado de la vulnerabilidad que usa jailbreakme 3 hasta que éste fue lanzado.

El primero solo se produce por instalar SSH algo que requiere de jailbreak pero los otros dos te pueden infectar el dispositivo si no usas jailbreak. De jailbreakme 2 no he oido hablar de pdfs maliciosos pero de jailbreakme 3 sí.

Con esto quiero decir que para alguien que no tiene jailbreak estas actualizaciones son interesantes y deberían actualizar.
___
Yo tengo el iPad con iOS 4.3.3 y jailbreak y no pienso actualizar pero no me voy quejando por tonterias como ésta.